/* Add here all your css styles (customizations) */
/*Breadcrumbs v4
------------------------------------*/ 
*{font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;}
.ms-showcase2-template img{max-width: 100%;}
.content {
  padding-top: 0px;
  padding-bottom: 0px;
}

.content-xs{
    padding-top: 40px;
  padding-bottom: 40px;
}

.shop-productzero {
  background: #f8f8f8;
  padding: 10px 0px 0px 0px;
  border-bottom: 1px solid #dedede;
}

.margin-top-10{margin-top:10px;}
.txright{ text-align: center; line-height: 40px; font-size:12pt;}
.txcen{ text-align: center;}
.txrht{text-align: right;}

.breadcrumbs-v4 {
  width: 100%;
  margin:auto;
  height:475px;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../img/breadcrumbs-img.jpg);
}
.breadcrumbs-v4:before {
  background: rgba(0,0,0,0.1);
}

.log-reg-v3 .log-reg-block { 
  background: rgba(255,255,255,0.9);
  padding: 20px 20px 0px 20px;
}

.tab-v5 .nav-tabs > li > a {
  text-decoration: none;
    padding: 6px 10px;
    margin-right: -30px;
    color: #333;
}

.tab-v5 .nav-tabs {
border-bottom-color: #c9253c;
}
.tab-v5 .nav-tabs > li.active > a, 
.tab-v5 .nav-tabs > li.active > a:hover, 
.tab-v5 .nav-tabs > li.active > a:focus {
  border-bottom: 1px solid #fff;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {

background-color: #c9253c;
color:#fff;
-webkit-border-top-left-radius: 5px !important;
-webkit-border-top-right-radius: 5px !important;
-moz-border-radius-topleft: 5px !important;
-moz-border-radius-topright: 5px !important;
border-top-left-radius: 5px !important;
border-top-right-radius: 5px !important;

}



.shop-subscribe {
  padding: 15px 0px 5px 0px;
  background: #fff;
  border-top:2px solid #c9253c;
}
.shop-subscribe p{color:#333;}

/*Badge Icons*/
.v5 .shop-badge.badge-icons span.badge {
    min-width: 12px;
    padding: 3px 6px;
}

.v5 .shop-badge.badge-icons i {
    color: #687074;
    font-size: 24px;
    min-width: 25px;
}

.content-xs ul li a.sub i {
  color: #687074;
    font-size: 24px;
    min-width: 25px;
}

 .disview{ display:inline;}
 .disnone{ display:none ;}

 .input-group .form-control0 {
position: relative;
z-index: 0;
float: right;
width: 100%;
margin-bottom: 0;
height:34px;
margin-right:1px;
}

/*  20200115 up new  */


.pull-left  a {
    color: #18ba9b;
    text-decoration: none;
    font-size: 14pt;
}


.full-width {
    height: auto !important;
}


.pull-left {
    float: none !important;
    height: 55px;

}



.col-sm-6 , .col-md-3 {
    padding-left: 15px;
    padding-right: 15px;
}



.swiper-container {

    display: none;

}




#ordercheck {

    display: block;

}

.row {
    margin-right: 10px;
    margin-left: 10px;
}


.swipeline {

    border-bottom: none;
    border-top: none;

}


.header-v5 {


    border:none;


}

.navbottom {

   display: none;


}


.tdcenter {


    text-align: center;

}


.cartcycle {

    display: none;

}

.title-price {
    color: #c9253c;
    font-size: 20px !important;
}

.product-description .line-through {

    font-size: 20px !important;

}


.breadcrumb-v5 > li {  font-size: 20px;}
.breadcrumb-v5 li i {font-size: 25px;}



@media (min-width: 992px) and (max-width: 1199px) {
.xstop{
 margin-top:-20px;
}

}

@media (max-width: 768px) {

.tab-v5 .nav-tabs > li.active > a, 
.tab-v5 .nav-tabs > li.active > a:hover, 
.tab-v5 .nav-tabs > li.active > a:focus {
 font-size: 15px;
}
.tab-v5 .nav-tabs > li > a { font-size: 15px;}
.txright{ font-size:15px;}


.result-category h2 {  font-size: 20px;}

.breadcrumb-v5 > li {  font-size: 20px;}
.breadcrumb-v5 li i {font-size: 25px;}

.txrht img{max-width: 100%;}

.xstop{
 margin-top:-12px;
}
 .disview{ display:none;}
 .disnone{ display:inline;}

.navbar-header {
    width:250px !important;
    margin: 0 auto !important;


    }

    .pull-left  a {
        color: #18ba9b;
        text-decoration: none;
        font-size: 16pt;
    }

.header-v5 {


   border:none;


}

.filter-results {
        padding: 0;
        margin-bottom: 30px;
        border-top: none;
        border-bottom: none;
    }

.row {
    margin-right: 0px;
   margin-left: 0px;
    }

    .navbottom {

        display: block;
        width: 100%;
        position: fixed;
        bottom: -9px;
        z-index: 999;

    }


    .cartcycle {

        display: block;
        width: 18px;
        height: 18px;
        background: #fff;
        -moz-border-radius: 999em !important;
        -webkit-border-radius: 999em !important;
        border-radius: 999em !important;
        position: absolute;
        right: 30%;
        bottom: 70%;
        font-size: 8px;

    }



    /*swiper*/

    .swipeline {

        border-bottom: 1px solid #ddd;
        border-top: 1px solid #ddd;
        margin-top: 20px;

    }




    .swiper-container {
        width: 100%;
        height: 100%;
        margin-top: 20px;
        margin-bottom: -10px;
        display:block;
        overflow: visible;
    }


    .swiper-slide {
        text-align: center;
        background: #fff;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        width:130px !important;
        margin-left: -10px;


    }

    .swiper-slide p{

        color:black;
        padding: 6px 6px;




    }

    .swiper-slide a{
        cursor: pointer;
        text-decoration: none;
        color:dimgray;
        font-size: 14pt;
        font-weight: normal;



    }


    .swiper-button-next2 {

        width: 60px;
        float: right;
        margin-top: -19px;
        margin-right: 5px;
        outline: 0;



    }



    .swiper-button-next2 img {

        width:100%;

    }




    .swiper-button-prev2 {

        width: 30px;
        float:left;
        margin-top: -19px;
        margin-left: 5px;
        outline: 0;

    }


    .swiper-button-prev2  img{


        width:100%;

    }


    .swiper-button-next, .swiper-button-prev {
        position: absolute;
        top: 50%;
        z-index: 10;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;

    }

    .col-sm-6 , .col-md-3 {
        padding-left: 0;
        padding-right: 0;
    }




    /*end*/


 #ordercheck {

display: none;

    }





  }

